Subject: RE: Amendment to Enron Corp. $25 Million guaranty of Enron Credit Inc. obligations to Bear, Stearns et als
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 May 2001 03:55:00 -0700 (PDT)

My fax number is 212-272-5917.

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Tuesday, May 15, 2001 7:39 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Amendment to Enron Corp. $25 Million guaranty of Enron
> Credit Inc. obligations to Bear, Stearns et als
>
> Sharon:
>
> I didn't have your phone or fax numbers to keep you in the loop so I am
> sending this email by way of explanation.
>
> You may recall that Anna Meytina and Cheryl Nelson negotiated one or more
> agreements between the Bear companies and Enron Credit Inc.  These
> documents included the above referenced $25 Million guaranty.  I
> understand
> that our respective commercial groups have agreed to an increased guaranty
> cap ($100 Million).  I have learned that Anna is on vacation.  I don't
> know
> which Bear lawyer will look into this recent guaranty development so I
> hope
> that you will advise us in that regard.
>
> Effective May 15, 2001, Enron Corp.  executed an amendment to the March
> 29,
> 2001 guaranty to increase the guaranty cap.  I have faxed a copy of this
> amendment to both Bill Carik and Cheryl Lewis.  Please provide me with
> your
> fax number and I will fax the amendment to you.
>
> Cheryl Nelson and I look forward to hearing from you.  Please let us know
> how we can further assist.
>
>
>
>
> Sara Shackleton
> Enron North America Corp.
> 1400 Smith Street, EB 3801a
> Houston, Texas  77002
> 713-853-5620 (phone)
> 713-646-3490 (fax)
> [email-masked]

#****************************************************************
Bear Stearns is not responsible for any recommendation, solicitation,
offer or agreement or any information about any transaction, customer
account or account activity contained in this communication.
***********************************************************************